{% set CodiceModulo = "DICH_SMAR_TESSERA" %}
{% set Urn = "document:c_f158:tessera.elettorale;smarrimento.esaurimento.spazi.disponibili;dichiarazione" %}
{% set Urn_procedimento = "tessera.elettorale;emissione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante" 
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio della tessera elettorale o del duplicato"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|05/04/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DIS-DOC-FUR"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;documentazione"
descrizione_estesa="Copia della denuncia di furto"
filename="Denuncia furto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TES-ELE-COP"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;copia.tessera"
descrizione_estesa="Tessera elettorale"
filename="Tessera elettorale"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio della tessera elettorale o del duplicato{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rilascio tessera elettorale'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio della tessera elettorale o del duplicato
</h1>


<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">CHIEDE</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
 <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TesseraCausa" label="Motivazione" mandatory="true">
    </div>
    <input id="Tassonomia_TesseraCausa1" name="Tassonomia_TesseraCausa" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TesseraCausa1'>
    <p>
     il rilascio della propria tessera elettorale in quanto mai ricevuta
    </p>
   </label></td>
  </tr>
 <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_TesseraCausa5" name="Tassonomia_TesseraCausa" type="radio" value="5"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TesseraCausa5'>
    <p>
     il rilascio della tessera elettorale in quanto non ne è in possesso perché nuovo residente
    </p>
   </label></td>
  </tr>
 <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     pertanto allega la tessera elettorale orginale rilasciata dal Comune di precedente residenza
    </p>
   </td>
  </tr> 
 <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_TesseraCausa2" name="Tassonomia_TesseraCausa" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TesseraCausa2'>
    <p>
     il rilascio della tessera elettorale a seguito di furto
    </p>
   </label></td>
  </tr>
 <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     pertanto allega dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza
    </p>
   </td>
  </tr>  
 <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_TesseraCausa3" name="Tassonomia_TesseraCausa" type="radio" value="3"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TesseraCausa3'>
    <p>
     il rilascio della tessera elettorale a seguito di deterioramento
    </p>
   </label></td>
  </tr>
 <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     pertanto allega la tessera elettorale originale
    </p>
   </td>
  </tr>   
 <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_TesseraCausa6" name="Tassonomia_TesseraCausa" type="radio" value="6"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TesseraCausa6'>
    <p>
     il rilascio della tessera elettorale a seguito di smarrimento
    </p>
   </label></td>
  </tr>  
 <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_TesseraCausa4" name="Tassonomia_TesseraCausa" type="radio" value="4"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TesseraCausa4'>
    <p>
     il rilascio della tessera elettorale a seguito di esaurimento degli spazi disponibili
    </p>
   </label></td>
  </tr>
 <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     pertanto allega la tessera elettorale originale
    </p>
   </td>
  </tr> 
  <tr>
    <td style="vertical-align: top; width: 4%;background-color: white;">
     <input id="Tassonomia_TesseraCausa7" name="Tassonomia_TesseraCausa" type="radio" value="7"/>
    </td>
    <td><label style="width:100%" for='Tassonomia_TesseraCausa7'>
     <p>
      il rilascio della tessera elettorale per acquisto di cittadinanza italiana
     </p>
    </label></td>
   </tr>
 </tbody>
</table>  

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza che al di fuori dei casi di consegna a domicilio la tessera elettorale deve essere ritirata presso l’ufficio elettorale o le sedi delle Circoscrizioni   
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:4%">
    <input id="DIS-DOC-FUR" name="DIS-DOC-FUR" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TesseraCausa2.checked()" dynamic_check="#Tassonomia_TesseraCausa2.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza
    </p>
   </td>
  </tr> 
  <tr>
   <td style="vertical-align: top; ">
    <input id="TES-ELE-COP" name="TES-ELE-COP" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TesseraCausa3.checked() || #Tassonomia_TesseraCausa4.checked() || #Tassonomia_TesseraCausa5.checked()" dynamic_check="#Tassonomia_TesseraCausa3.checked() || #Tassonomia_TesseraCausa4.checked() || #Tassonomia_TesseraCausa5.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     tessera elettorale orginale
     <br/>
     <span style="font-size:70%">
      <i>
       (da portare con sè in Comune per ritirare la nuova tessera)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; ">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIS-DOC-FURN" name="GLOBO_allegato_cDIS-DOC-FUR" obbligatorio="#DIS_DOC_FUR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
